View Issue Details

IDProjectCategoryView StatusLast Update
0007952CentOS-7lcms2public2014-12-02 01:41
Reporterpwcostello Assigned To 
PrioritynormalSeveritymajorReproducibilitysometimes
Status newResolutionopen 
PlatformCentOS7OSCentOS7OS Version7
Product Version7.0-1406 
Summary0007952: Need to update lcms2 from lcms2-2.5.4-el7 to lcms2-2.6
DescriptionCurrently supported version of lcms2 is not thread-safe. Fixed in lcms2-2.6.
I updated my machine to lcms2-2.6 and it fixed openjdk JVM crashes. Download latest code at http://www.littlecms.com/download.html
Steps To ReproduceSee http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=1896
See http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=2115
TagsNo tags attached.
abrt_hash
URL

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-02 01:41 pwcostello New Issue